## Name

GML Radio Button Widget

## Description

Defines a GUI radio button widget.

## Synopsis

`@GUI::RadioButton`

## Examples

```gml
@GUI::RadioButton {
    name: "top_radiobutton"
    text: "Radio 1"
    checked: true
}

@GUI::RadioButton {
    name: "bottom_radiobutton"
    text: "Radio 2"
}
```
